FR EN ES
FR EN ES

Forum Ankama

Naviguer dans les forums 
Trackers Ankama

[CLOS] Mise à jour impossible! 26-02-2019

Par Mimipetitkiki 26 Février 2019 - 14:50:01
0 0
Réactions 14
Score : 1

J'ai exactement le même souci !
j'ai envoyé un message au support, voici sa réponse : 

Nous vous remercions de l’intérêt que vous portez à la version bêta de l’Ankama Launcher.

Cette version test nous permet justement d'apporter les améliorations requises pour son lancement officiel, grâce aux suggestions et remontées d’erreurs et de bugs.

Votre retour est donc précieux !

Pour cela, nous vous invitons à consulter et partager vos remontées directement sur le forum, dans l’espace dédié en cliquant sur ce lien. Notre équipe de développement le consulte très régulièrement pour effectuer les modifications nécessaires.

Vous trouverez également de l’aide à l’installation et à l’utilisation de l’Ankama Launcher dans notre base de connaissance.

En vous remerciant pour votre implication ![Ekyn] | Protecteur du Krosmoz | Support Ankama


Cela ne nous aide pas beaucoup ...
 

Edit : Problème résolu ! il suffit juste de désinstaller et reinstaller le launcher ankama (juste le launcher) 

0 0
Score : 197

Ok merci mais ça ne fonctionne toujours pas et c'est même pire puisqu'après avoir entré mes identifiants je me retrouve avec ça:

lol
0 0

Ah oui quand même...

Score : 1

Je rencontre le même problème sur Mac et désinstaller puis réinstaller le launcher ne fait quasiment rien !

0 0
Score : 1

D'accord, je vois mais avez vous essayé de redémarrer votre box?

0 0
Score : 197

Je ne vois pas en quoi le fait de redémarrer une box pourrait faire fonctionner ce truc comme il faut.

0 0
Score : 197

En fait j'essaie ce launcher sur 4 bécanes ( toutes sous seven pro64 ) résultat des courses sur aucune ce launcher ne fonctionne. Sur une il est impossible d'installer le jeu because "impossible d'obtenir les informations du disque" . Sur une autre après installation il est impossible de me connecter = message d'erreur = 
"network timeout at 
https//haapi.ankama.com/json/Ankama/v2/Api/CreateApiKey"

  sur une autre alors qu'avant la mise à jour 2.50.10 le launcher était arrivé à fonctionner, après la mise à jour j'ai droit à ce message d'erreur = [object Object] et si je clik sur le bouton "JOUER" le launcher se ferme et plus rien  lol

et sur la dernière bécane la mise à jour vers la 2.50.10 est impossible. message d'erreur =    "LocalHashesError. Cannot get local hashes"

Et voilou, c'est pas super ça ? :blink:


 

0 0
Score : 1

Même problème. Bon... comment on retourne à l'ancien launcher x) 

0 0
Score : 140

Même soucis chez moi.
Il faut désactiver les mises à jour automatique pour jouer ...

0 0

Bonjour,

Nous avons corrigé des problèmes de mise à jour, vous pouvez tester dès a présent le nouveau comportement du Laucher!

Score : 347

Je suis obliger de me retaper toute les installations de tout les jeux bien jouer à vous !  ce qui veut dire en + interface option une foi les téléchargement fini bien jouer angry

0 0

Bonjour,

C'est assez étrange que tu doives tout re-télécharger.

As tu fait des manipulation particulière lors de ta 1ere installation ?
Tes jeux étaient ils installés dans le dossier suggéré ? Dans un dossier perso ? 

Score : 140

Mise à jour de nouveau impossible, même en fermant totalement le launcher pour le rouvrir ensuite.

Il nous considère "hors ligne" même après une connexion ..
Et quand il arrive à lancer la mise à jour, celle-ci se met en pause régulièrement, car il ne "tiens" pas la connexion.

0 0
Score : 3

Je voudrais savoir si il y a moyen de faire la mis a jour de cette semaine la semaine dernière tout fonctionnait mais maintenant je doit faire la mis a jour mais rien je marche pour Dofus mais je peut toujours jouer a Krosmaga.

0 0
Réagir à ce sujet